<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.158000946045</MDI>
      <MDI key="STATISTICS_MEAN">3.9791611646793</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.777000427246</MDI>
      <MDI key="STATISTICS_STDDEV">10.850749963658</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
